[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

enchant_1.6.0-4_i386.changes is NEW

  to main/e/enchant/enchant_1.6.0-4.debian.tar.gz
  to main/e/enchant/enchant_1.6.0-4.dsc
(new) enchant_1.6.0-4_i386.deb optional text
Wrapper for various spell checker engines (binary programs)
 Enchant is a generic spell checking library which uses existing
 spell checker engines such as ispell, aspell and myspell as its backends.
 Enchant steps in to provide uniformity and conformity on top of these
 libraries, and implement certain features that may be lacking in any
 individual provider library.
 This package contains standalone runtime binary programs.
  to main/e/enchant/libenchant-dev_1.6.0-4_i386.deb
  to main/e/enchant/libenchant-voikko_1.6.0-4_i386.deb
  to main/e/enchant/libenchant1c2a_1.6.0-4_i386.deb
Changes: enchant (1.6.0-4) unstable; urgency=low
  [ Fabrizio Regalli ]
  * QA upload.
  * Fixed format-3.0-but-debian-changes-patch lintian message
  * Bump to 3.9.2 Standards-Version
  * Bump debhelper to (>= 8.0.0)
  * Update d/compat to 8
  * Replaced 'Conflicts' with 'Breaks' in d/rules
  * Added d/watch
  * Added build-{arch,indep} rules
  * Added 01-fixminus.diff patch
  [ Agustin Martin Domingo ]
  * debian/rules:
    - Do not change upstream config.{guess,sub} for anything than
      building (Closes: #643107).
    - Set compile/link flags to those provided by dpkg-buildflags.
      Needs a recent enough dpkg-dev.
  * 02-new-ispell-format.diff. New patch to make enchant use new
    ispell 3.3 format (Closes: #640788). Break old ispell.
  * Create a minimal man page for enchant-lsmod.
  * Move binary programs from library package to new binary
    package enchant (Closes: #219436, #532873).
  * 10_enchant.1_remove-PU-macro.diff: New patch to no longer use
    unavailable .PU nroff macro .

Override entries for your package:
enchant_1.6.0-4.dsc - source libs
libenchant-dev_1.6.0-4_i386.deb - optional libdevel
libenchant-voikko_1.6.0-4_i386.deb - optional libs
libenchant1c2a_1.6.0-4_i386.deb - optional libs

Announcing to debian-devel-changes@lists.debian.org
Closing bugs: 219436 532873 640788 643107 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

Reply to: